$kind: http-request
url: "{{sahara_local}}accounts/coa/print"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \"   start_date\": \"Bank Charges\",\r

    \        \"description\": \"Bank charges\",\r

    \        \"manual_entry\": 1,\r

    \        \"cash_flow_report_category_id\": 1,\r

    \        \"account_sub_category_id\": 100,\r

    \        \"organisation_id\": 1,\r

    \        \"code\": \"50602-2\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 18000
